Name:           mzk
Version:        0.3.1
Release:        1%{?dist}
Summary:        A simple command-line zettelkasten tool.

License:        MIT
URL:            https://git.sr.ht/~aleksrutins/mzk
Source0:        https://git.sr.ht/~aleksrutins/mzk/archive/%{version}.tar.gz

BuildRequires:  just pandoc
Requires:       bash coreutils

BuildArch:      noarch

%description

%prep
%setup -q

%install
just prefix=%{buildroot}/usr install

%files
%license LICENSE
%{_mandir}/man1/%{name}.1.gz
%{_bindir}/%{name}
%{_bindir}/%{name}-cli
/usr/lib/%{name}

%changelog
* Wed Sep 04 2024 Aleks Rutins <aleks@rutins.com>
- updated to 0.2.0
* Sun Sep 01 2024 Aleks Rutins <aleks@rutins.com>
- created at 0.1.0
